<?php
	ini_set('display_errors',0);
	require_once "functiondb.php";
	
	$bannerkat_id = $_POST['bannerkat_id']; 
	
	if($bannerkat_id == ''){
		exit;
	}
	else
	{
		$sql = "SELECT bannerkat_id,bannerkat_nama FROM cmas_bannerkat WHERE bannerkat_id = '$bannerkat_id'";
		$getID = mysqli_query($koneksi, $sql) or die ('Query Gagal');
		while($data = mysqli_fetch_array($getID)){
			echo '<option value="'.$data['bannerkat_nama'].'">'.$data['bannerkat_nama'].'</option>';
		}
		exit;    
	}
?>